<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Thor-2020-18/digital-comic/956807</Web>
  <Summary>MEET ASGARD’S NEW MASTER OF SPIES – THROG! After the events of “Revelations,” Thor has a top secret mission that only one trusted ally can carry out: Throg, the Frog of Thunder! Guest artist Pasqual Ferry makes a return trip to Asgard for this unique tale of otherworldly espionage, one that will have a profound impact on the future of the Marvel Universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956807], [ASINB099P4L947], [RELDATE:2021-10-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
